<?php
include("connect.php");
$q=$_GET["q"];
	$result = mysql_query("SELECT * FROM item WHERE itemName = '".$q."'");
	 
echo "<table border='0'>";

while($row = mysql_fetch_array($result))
  {
  echo "<tr>";
  echo "<td width='15%'><input type='text' size='12' value='". $row['ISBN']."' readonly></td>";
  echo "</tr>";
  }
echo "</table>";
$db = mysql_close();
?>